<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_LoginVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="accountTextF" destination="1nt-Yd-Gsn" id="bWp-tF-jGZ"/>
                <outlet property="btnLogin" destination="GAO-5k-LE3" id="wy9-ih-HKZ"/>
                <outlet property="codeTextF" destination="3ym-Xt-dJQ" id="jWm-8X-qld"/>
                <outlet property="registerBtn" destination="etr-10-4BL" id="Z6v-I8-Beq"/>
                <outlet property="sureCodeTextF" destination="wem-kI-0tk" id="ppb-1V-5uk"/>
                <outlet property="sureTwoV" destination="d2B-10-L6g" id="gcL-jw-mJ7"/>
                <outlet property="titleLabel" destination="lJt-we-VDZ" id="oHb-DA-xSI"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="yesBtn" destination="rBf-qX-V6A" id="06T-iN-iZ2"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ooo-6v-sgH">
                    <rect key="frame" x="20" y="50" width="20" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="OcL-P2-X4k"/>
                        <constraint firstAttribute="width" constant="20" id="eMn-Oy-jLo"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="backBtn:" destination="-1" eventType="touchUpInside" id="dcU-gh-868"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Welcome to login" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lJt-we-VDZ">
                    <rect key="frame" x="125" y="68" width="164" height="26.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="account number" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tGc-SE-saA">
                    <rect key="frame" x="25" y="140" width="128" height="21"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Please enter your account number" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="1nt-Yd-Gsn">
                    <rect key="frame" x="20" y="171" width="374" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="97w-6R-Aa4"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                </textField>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="password" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xd3-N7-Wr3">
                    <rect key="frame" x="25" y="230" width="75.5" height="21"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Please enter password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="3ym-Xt-dJQ">
                    <rect key="frame" x="20" y="261" width="374" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="vXX-GR-Rkb"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                </textField>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="d2B-10-L6g">
                    <rect key="frame" x="20" y="315" width="374" height="80"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Confirm password" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4iV-N4-wU4">
                            <rect key="frame" x="5" y="0.0" width="142.5" height="21"/>
                            <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Please confirm the password you entered" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="wem-kI-0tk">
                            <rect key="frame" x="0.0" y="31" width="374" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="03g-3k-vxK"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="wem-kI-0tk" firstAttribute="leading" secondItem="d2B-10-L6g" secondAttribute="leading" id="47u-gd-eS3"/>
                        <constraint firstItem="4iV-N4-wU4" firstAttribute="top" secondItem="d2B-10-L6g" secondAttribute="top" id="Q0R-hi-ahk"/>
                        <constraint firstItem="4iV-N4-wU4" firstAttribute="leading" secondItem="d2B-10-L6g" secondAttribute="leading" constant="5" id="QLy-pk-E9L"/>
                        <constraint firstItem="wem-kI-0tk" firstAttribute="top" secondItem="4iV-N4-wU4" secondAttribute="bottom" constant="10" id="oQu-ZV-vql"/>
                        <constraint firstAttribute="trailing" secondItem="wem-kI-0tk" secondAttribute="trailing" id="qRF-Z6-Vg6"/>
                        <constraint firstAttribute="height" constant="80" id="sZX-CU-lVh"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GAO-5k-LE3">
                    <rect key="frame" x="20" y="415" width="374" height="50"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="24M-TZ-WQc"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="log on">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="loginBtn:" destination="-1" eventType="touchUpInside" id="Aab-NX-m7j"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="etr-10-4BL">
                    <rect key="frame" x="168.5" y="475" width="77" height="30"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Go register"/>
                    <connections>
                        <action selector="goRegisterBtn:" destination="-1" eventType="touchUpInside" id="CpB-bW-VNs"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rBf-qX-V6A">
                    <rect key="frame" x="20" y="832" width="20" height="20"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="20" id="28Q-zF-2VT"/>
                        <constraint firstAttribute="height" constant="20" id="Pg8-c4-RFi"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="yes_n"/>
                    <state key="selected" image="yes_s"/>
                    <connections>
                        <action selector="btnxySure:" destination="-1" eventType="touchUpInside" id="6Nt-0q-YQw"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Agree upon login" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kf1-dK-FOs">
                    <rect key="frame" x="45" y="834" width="102.5" height="16"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="452-Bc-KuS">
                    <rect key="frame" x="149.5" y="828" width="99" height="28"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="User Agreement"/>
                    <connections>
                        <action selector="xieyiBtn:" destination="-1" eventType="touchUpInside" id="Y1E-8M-uNe"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="xd3-N7-Wr3" firstAttribute="top" secondItem="1nt-Yd-Gsn" secondAttribute="bottom" constant="15" id="2oC-o1-EyS"/>
                <constraint firstItem="3ym-Xt-dJQ" firstAttribute="top" secondItem="xd3-N7-Wr3" secondAttribute="bottom" constant="10" id="8qV-CQ-0oI"/>
                <constraint firstItem="GAO-5k-LE3" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="914-hy-Ugd"/>
                <constraint firstItem="kf1-dK-FOs" firstAttribute="centerY" secondItem="rBf-qX-V6A" secondAttribute="centerY" id="Cfm-hw-urN"/>
                <constraint firstItem="rBf-qX-V6A" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="Es3-zw-3NL"/>
                <constraint firstItem="tGc-SE-saA" firstAttribute="top" secondItem="ooo-6v-sgH" secondAttribute="bottom" constant="70" id="FVe-UG-gVR"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="3ym-Xt-dJQ" secondAttribute="trailing" constant="20" id="KAc-o7-Yzo"/>
                <constraint firstItem="etr-10-4BL" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="StS-Jf-k59"/>
                <constraint firstItem="lJt-we-VDZ" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="TyU-08-Qko"/>
                <constraint firstItem="1nt-Yd-Gsn" firstAttribute="top" secondItem="tGc-SE-saA" secondAttribute="bottom" constant="10" id="W4b-7j-33G"/>
                <constraint firstItem="xd3-N7-Wr3" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="25" id="WOG-VO-Xlj"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="rBf-qX-V6A" secondAttribute="bottom" constant="10" id="bEj-zK-8US"/>
                <constraint firstItem="ooo-6v-sgH" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="20" id="cOn-Jl-0Vc"/>
                <constraint firstItem="452-Bc-KuS" firstAttribute="leading" secondItem="kf1-dK-FOs" secondAttribute="trailing" constant="2" id="d1b-2b-yxn"/>
                <constraint firstItem="tGc-SE-saA" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="25" id="dGN-QG-usX"/>
                <constraint firstItem="d2B-10-L6g" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="dVY-TV-gMs"/>
                <constraint firstItem="452-Bc-KuS" firstAttribute="centerY" secondItem="kf1-dK-FOs" secondAttribute="centerY" id="ehQ-iR-rg1"/>
                <constraint firstItem="1nt-Yd-Gsn" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="f5d-I0-Y5H"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="d2B-10-L6g" secondAttribute="trailing" constant="20" id="hah-pa-PmV"/>
                <constraint firstItem="ooo-6v-sgH" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="50" id="iax-ee-5rF"/>
                <constraint firstItem="etr-10-4BL" firstAttribute="top" secondItem="GAO-5k-LE3" secondAttribute="bottom" constant="10" id="k7x-iJ-DDX"/>
                <constraint firstItem="lJt-we-VDZ" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="mGa-mY-XTk"/>
                <constraint firstItem="d2B-10-L6g" firstAttribute="top" secondItem="3ym-Xt-dJQ" secondAttribute="bottom" constant="10" id="qpN-BU-lJ7"/>
                <constraint firstItem="GAO-5k-LE3" firstAttribute="top" secondItem="d2B-10-L6g" secondAttribute="bottom" constant="20" id="sLE-g8-szJ"/>
                <constraint firstItem="kf1-dK-FOs" firstAttribute="leading" secondItem="rBf-qX-V6A" secondAttribute="trailing" constant="5" id="uhz-Gn-yYH"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="1nt-Yd-Gsn" secondAttribute="trailing" constant="20" id="wmv-SN-kYa"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="GAO-5k-LE3" secondAttribute="trailing" constant="20" id="x3A-V3-LpD"/>
                <constraint firstItem="3ym-Xt-dJQ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="ybu-L1-4F9"/>
            </constraints>
            <point key="canvasLocation" x="131" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <image name="yes_n" width="48" height="48"/>
        <image name="yes_s" width="48" height="48"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
